/* CSS styles for the tool */
#resultsTable th {
    text-align: center;
}

#resultsTable td {
    text-align: center;
}

#resultsTable td:first-child {
    text-align: left;
}

@media (width<=760px) {
    .col-sm-12 {
        width: 100%;
    }

    #resultsTable tr:first-child th:nth-child(3),
    #resultsTable tr:first-child th:nth-child(4),
    #resultsTable tr:first-child th:last-child,
    #resultsTable tr td:nth-child(3),
    #resultsTable tr td:nth-child(4),
    #resultsTable tr td:last-child {
        display: none;
    }

    #resultsTable tr td:first-child {
        word-break: break-all;
    }
}